# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = content-hub-git
pkgbase = content-hub-git
pkgver = 1:r1193.7e75970-1
pkgdesc = Content sharing/picking infrastructure and service
url = https://github.com/ubports/content-hub
builddate = 1610111638
packager = Unknown Packager
size = 3500436
arch = aarch64
license = LGPL3
conflict = content-hub
provides = content-hub
depend = lcov
depend = gcovr
depend = gmock
depend = ubuntu-app-launch-git
depend = ubuntu-download-manager-git
depend = gsettings-qt
depend = apparmor
depend = libnotify
depend = ubuntu-ui-toolkit-git
makedepend = git
makedepend = cmake
makedepend = cmake-extras-git
makedepend = doxygen
makedepend = graphviz
checkdepend = xorg-server-xvfb
